# quotes\_dlx\_load\_fonts

Unused. Can be used to disallow the loading of a font stylesheet.

{% hint style="info" %}
Location: `php/Blocks.php`
{% endhint %}

{% code overflow="wrap" %}

```php
/**
 * Allow or disallow loading of fonts.
 *
 * @since 1.0.0
 *
 * @param bool Whether to load the custom fonts or not.
 */
$load_fonts = apply_filters( 'quotes_dlx_load_fonts', true );
if ( $load_fonts ) {
	$theme_deps[] = 'quotes-dlx-fonts';
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.dlxplugins.com/quotes-dlx/developers/filters/quotes_dlx_load_fonts.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
